
Foreman - Bug #714

rollback operations do not occur in exact reverse

03/07/2011 08:51 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Orchestration   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The operations are reverted but the order of operations is not. The operations queue should be reversed before it is operated upon.

Associated revisions

Revision 102a8035 - 03/07/2011 09:18 AM - Paul Kelly

Fixes #714 - Reverse rollback operation order

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/07/2011 09:07 AM - Paul Kelly

- Category set to Orchestration

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

#2 - 03/07/2011 09:21 AM - Ohad Levy

- Target version set to 0.2

#3 - 03/07/2011 10:38 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 102a80357ce83397082c8f85566aae27323565cf.

#4 - 03/09/2011 06:32 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/14/2024 1/1

mailto:paul.ian.kelly@googlemail.com
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/102a80357ce83397082c8f85566aae27323565cf
http://www.tcpdf.org

